<!-----------------------  navbar ----------------------->

<div id="sg-navbar" class="styleguide">

<h2 class="styleguide-title">navbar</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-navbar-1">CSS</a></li>
    <li><a href="#tabs-navbar-2">SCSS</a></li>
    <li><a href="#tabs-navbar-3">HTML</a></li>
</ul>

<pre id="tabs-navbar-1">
<code class="language-css">
<?php include 'navbar.css'; ?>
</code>
</pre>

<pre id="tabs-navbar-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_navbar.scss'; ?>
</code>
</pre>

<pre id="tabs-navbar-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>